.clear{ height:0px;line-height:0px;clear:both;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

a img{
    border: 0;
}

.box{
    width: 1050px;
    height: 446px;
    /*border:1px solid #000;*/
}
.clicks{
    float: left;
    overflow: hidden;
}
.infor{
    width:460px;
    margin-left:25px;
}
.dijiliangColumn{
    width:220px;
    margin-left:60px;
}
.child{
    width:220px;
    margin-left:60px;
}
.panel-title{
    height:30px;
    width: 100%; 
    border-bottom:1px solid #ccc;
    padding-bottom: 10px;
    padding-top: 20px;
}
.panel-title .text{
    height:20px;
    padding: 5px 0;
    font-size:18px;
    font-family:MicrosoftYaHei;
    color:#0068CA;
    line-height:20px;
    float: left;
}
.panel-title .more{
    line-height: 30px;
    font-size:14px;
    font-family:MicrosoftYaHei;
    color:#999;
    float: right;
    padding-right: 18px;
    position: relative;
}
.panel-title .more:after{
    content: '';
    width: 13px;
    height: 13px;
    background-image: url(../images/more.png);
    background-repeat: no-repeat;
    background-position-y: 50%;
    position: absolute;
    right: 0;
    top: 8px;

}
.panel-title .more:hover{
    text-decoration: underline;
}
.list-ul{
    padding-top:11px;
}
.list-ul li{
    font-size: 14px;
    padding-left:34px;
    background-position: 0px 50%;
    background-repeat: no-repeat;
    line-height: 36px;
	list-style: outside;
}
.list-ul li:nth-child(1){
    background-image: url(../images/d1.png);
}
.list-ul li:first-child{
    background-image: url(../images/d1.png);
}

.list-ul li:nth-child(2){
    background-image: url(../images/d2.png);
}
.list-ul li:first-child+li{
    background-image: url(../images/d2.png);
}

.list-ul li:nth-child(3){
    background-image: url(../images/d3.png);
}
.list-ul li:first-child+li+li{
    background-image: url(../images/d3.png);
}

.list-ul li:nth-child(4){
    background-image: url(../images/d4.png);
}
.list-ul li:first-child+li+li+li{
    background-image: url(../images/d4.png);
}

.list-ul li:nth-child(5){
    background-image: url(../images/d5.png);
}
.list-ul li:first-child+li+li+li+li{
    background-image: url(../images/d5.png);
}

.list-ul li:nth-child(6){
    background-image: url(../images/d6.png);
}
.list-ul li:first-child+li+li+li+li+li{
    background-image: url(../images/d6.png);
}

.list-ul li:nth-child(7){
    background-image: url(../images/d7.png);
}
.list-ul li:first-child+li+li+li+li+li+li{
    background-image: url(../images/d7.png);
}

.list-ul li:nth-child(8){
    background-image: url(../images/d8.png);
}
.list-ul li:first-child+li+li+li+li+li+li+li{
    background-image: url(../images/d8.png);
}

.list-ul li:nth-child(9){
    background-image: url(../images/d9.png);
}
.list-ul li:first-child+li+li+li+li+li+li+li+li{
    background-image: url(../images/d9.png);
}

.list-ul li:nth-child(10){
    background-image: url(../images/d10.png);
}
.list-ul li:first-child+li+li+li+li+li+li+li+li+li{
    background-image: url(../images/d10.png);
}
.list-ul li:hover span{
    color: #0068CA;
}
.list-ul .list-desc{
    width: 100%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    display: inline-block;
    float: left;
    
}





